Subject: [netatalk-admins] login problems with asun on RedHat 5

From: David Hamm <[email-masked]>
Date: Tue, 28 Apr 1998 16:06:40 -0400 (EDT)

Just put netatalk-1.4b2+asun2.0a18.2 on "Rh5 + all updates" but I can't login. 
I did comment out the des libray line in the main make file and left in
the pam line before compiling.
Any suggestions?

------         David Hamm - [email-masked]           --------